若您在使用 IntelliJ IDEA 安装 Alibaba cloud toolkit 过程中出现以下报错,可能原因为:

  • IntelliJ IDEA 的版本低于 2018.1。

  • IntelliJ IDEA 的 Updates 设置不当。

error

您可以按照以下步骤解决问题: 1. 检查您的 IntelliJ IDEA 版本,确保其为 2018.1 或更高版本。

  1. 若您的 IntelliJ IDEA 版本为 2018.1 或更高版本仍出现报错,则需更改 Updates 设置:

    1. 在菜单栏中选择 File > Setttings

    2. Settings 对话框左侧导航栏中选择 Appearance & Behavior > System Settings > Updates

    3. Updates 页面上取消勾选 Use a connection 选项并单击 OK,然后重启 IntelliJ IDEA。

    Updates

若以上文档未能帮您解决问题,欢迎您扫描下面的二维码加入钉钉群进行反馈。

ding